.stagh2:before {
    content: "";
    display: block;
    position: absolute;
    bottom: -35px;
    left: 0;
    background-image: url(/wp-content/uploads/svg/.stagh2-line.svg);
    background-size: cover;
    width: 120px;
    height: 20px;
}
@media screen and (max-width: 1560px){
	.stagh2:before {
	    width: 100px;
	}
}
.stagh2 {
    display: block;
    font-size: 48px;
    line-height: 48px;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
#product-tab .tab-content>.stagh2:first-child {
    display: none;
}
#product-tab .tab-content .stagh2 {
    margin-bottom: 0.7em;
}
.tab-content .stagh2 {
    font-size: 1.4286em;
    line-height: 1.4;
    font-weight: 400;
    margin-bottom: 1.0714em;
}

@media screen and (max-width: 1560px){
	.stagh2 {
	    font-size: 36px;
	    line-height: 42px;
	    margin-bottom: 50px;
	}
}
.main-slider .stagh2 {
    font-size: 60px;
    line-height: 72px;
    margin-bottom: 80px;
}
@media screen and (max-width: 1560px){
	.main-slider .stagh2 {
	    font-size: 48px;
	    line-height: 56px;
	    margin-bottom: 70px;
	}
}
@media screen and (max-width: 1560px){
	.stagh2 {
	    font-size: 36px;
	    line-height: 42px;
	    margin-bottom: 50px;
	}
}
@media screen and (max-width: 1560px){
	.stagh2 {
	    font-size: 36px;
	    line-height: 42px;
	    margin-bottom: 50px;
	}
}
.main-best .stagh3:after {
    content: "";
    display: block;
    position: absolute;
    width: 40px;
    height: 2px;
    bottom: -10px;
    left: 0;
    background: #72a819;
}
.stagh3:before {
    content: "";
    display: block;
    position: absolute;
    bottom: -35px;
    left: 0;
    background-image: url(/wp-content/uploads/svg/.stagh2-line.svg);
    background-size: cover;
    width: 120px;
    height: 20px;
}
.stagh3 {
    display: block;
    font-size: 1.17em;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 0.5rem;
    margin-bottom: 0.5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
    font-size: 1.75rem;
    font-weight: 200;
    text-transform: none;
    letter-spacing: normal;
    font-size: 1.8em;
    font-weight: 400;
    line-height: 32px;
    margin: 0 0 20px 0;
    font-family: Montserrat,sans-serif;
    font-weight: 700;
    font-size: 36px;
    line-height: 48px;
    letter-spacing: 0;
    color: #3d4351;
    position: relative;
    margin-bottom: 85px;
}
ul.products li.product-col .stagh3 {
    font-size: .9375rem;
    font-weight: 400;
    line-height: 1.35;
    letter-spacing: -.01em;
    margin-bottom: .45rem;
}
@media screen and (max-width: 1560px){
    .stagh3 {
        font-size: 30px;
        line-height: 36px;
    }
}
.main-best .stagh3 {
    font-weight: 700 !important;
    font-size: 24px !important;
    margin-bottom: 40px !important;
}
@media screen and (max-width: 1560px){
    .main-best .stagh3 {
        font-size: 20px !important;
        margin-bottom: 30px !important;
    }
}
.porto-sicon-header .stagh3.porto-sicon-title {
    font-size: 16px;
    line-height: 1.2em;
}
.stagh4:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -15px;
    left: 0;
    background: #72a819;
    width: 40px;
    height: 2px;
}
.main-product .stagh4:after {
    content: " " !important;
    display: block !important;
    position: absolute;
    width: 60px;
    height: 60px;
    background-color: #72a819 !important;
    background-image: url(/wp-content/uploads/svg/button-arrow-white.svg);
    background-position: center;
    background-size: 10px auto;
    background-repeat: no-repeat;
    right: 20px !important;
    top: -14px !important;
    bottom: auto;
    left: auto;
    border-radius: 50%;
    transition: 0.3s;
}
.main-product .stagh4:before {
    content: " " !important;
    display: block !important;
    position: absolute;
    width: 58px;
    height: 58px;
    right: 21px;
    top: -13px;
    border-radius: 50%;
    transition: 0.3s;
    border: 4px solid #fff;
    z-index: 1;
}
.stagh4 {
    display: block;
    margin-block-start: 1.33em;
    margin-block-end: 1.33em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 0.5rem;
    margin-bottom: 0.5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
    font-size: 1.5rem;
    font-weight: 200;
    text-transform: none;
    letter-spacing: normal;
    font-size: 1.4em;
    font-weight: 400;
    line-height: 27px;
    margin: 0 0 14px 0;
    font-family: Montserrat,sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0;
    color: #3d4351;
    position: relative;
    margin-bottom: 40px;
}
.main-product .stagh4 {
    padding-left: 30px;
    letter-spacing: 0;
}

.product-block .stagh4 {
    padding-left: 35px;
    font-size: 22px;
}

@media screen and (max-width: 1560px) {
    .product-block .stagh4 {
        padding-right: 85px;
        font-size: 20px;
        line-height: 24px;
        height: 48px;
        margin-bottom: 20px;
        display: flex;
        align-items: center;
    }
}

.vc_custom_heading.align-left.stagh4>a {
    display: block;
    width: 80%;
}

.product-block .col-md-3 .stagh4 {
    border-top: 1px solid #f2f3f5;
    padding-top: 30px;
    margin-bottom: 30px;
}

.product-block .stagh4:before {
    content: " " !important;
    display: block !important;
    position: absolute;
    width: 58px;
    height: 58px;
    right: 21px;
    top: -13px;
    border-radius: 50%;
    transition: 0.3s;
    border: 4px solid #fff;
    z-index: 1;
}

@media screen and (max-width: 1560px) {
.product-block .stagh4:before {
    top: -7px;
}
}

.product-block .col-md-3 .stagh4:before {
    top: 13px;
}

@media screen and (max-width: 1560px) {
.product-block .col-md-3 .stagh4:before {
    top: 11px;
}
}

.product-block .stagh4:after {
    content: " " !important;
    display: block !important;
    position: absolute;
    width: 60px;
    height: 60px;
    background-color: #72a819 !important;
    background-image: url(/wp-content/uploads/svg/button-arrow-white.svg);
    background-position: center;
    background-size: 10px auto;
    background-repeat: no-repeat;
    right: 20px !important;
    top: -14px !important;
    bottom: auto;
    left: auto;
    border-radius: 50%;
    transition: 0.3s;
}

@media screen and (max-width: 1560px) {
.product-block .stagh4:after {
    top: -8px !important;
}
}

.product-block .col-md-3 .stagh4:after {
    top: 12px !important;
}

@media screen and (max-width: 1560px) {
.product-block .col-md-3 .stagh4:after {
    top: 10px !important;
}
}

.product-block .stagh4:hover:after {
    content: " " !important;
    display: block !important;
    position: absolute;
    width: 60px;
    height: 60px;
    background-color: #3d4351 !important;
    background-image: url(/wp-content/uploads/svg/button-arrow-white.svg);
    background-position: center;
    background-size: 10px auto;
    background-repeat: no-repeat;
    right: 0px;
    top: 0px;
    border-radius: 50%;
    transition: 0.3s;
}

.stagh5 {
    display: block;
    font-size: 0.83em;
    margin-block-start: 1.67em;
    margin-block-end: 1.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 0.5rem;
    margin-bottom: 0.5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
    font-size: 1.25rem;
    font-weight: 200;
    text-transform: none;
    letter-spacing: normal;
    font-size: 1em;
    font-weight: 600;
    line-height: 18px;
    margin: 0 0 14px 0;
    font-family: Montserrat,sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 1.5px;
    color: #3d4351;
    margin-bottom: 5px;
}
.main-slider .stagh5 {
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
@media screen and (max-width: 1560px){
	.main-slider .stagh5 {
	    font-size: 20px;
	}
}